Magick++ 6.9.6

Public Member Functions | List of all members
Magick::PathCurvetoRel Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::PathCurvetoRel:
[legend]
Collaboration diagram for Magick::PathCurvetoRel:
[legend]

## Public Member Functions
| PathCurvetoRel (const PathCurvetoArgs &args_)
| PathCurvetoRel (const PathCurveToArgsList &args_)
| PathCurvetoRel (const PathCurvetoRel &original_)
| ~PathCurvetoRel (void)
void | operator() (MagickCore::DrawingWand *context_) const
VPathBase * | copy () const
Public Member Functions inherited from Magick::VPathBase
| VPathBase (void)
virtual | ~VPathBase (void)

## Detailed Description

Definition at line 2567 of file Drawable.h.

## Constructor & Destructor Documentation

Magick::PathCurvetoRel::PathCurvetoRel | ( | const PathCurvetoArgs & | args_ | ) |

Definition at line 1818 of file Drawable.cpp.

Magick::PathCurvetoRel::PathCurvetoRel | ( | const PathCurveToArgsList & | args_ | ) |

Definition at line 1822 of file Drawable.cpp.

Magick::PathCurvetoRel::PathCurvetoRel | ( | const PathCurvetoRel & | original_ | ) |

Definition at line 1827 of file Drawable.cpp.

Magick::PathCurvetoRel::~PathCurvetoRel | ( | void |  | ) |

Definition at line 1832 of file Drawable.cpp.

## Member Function Documentation

Magick::VPathBase * Magick::PathCurvetoRel::copy | ( |  | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 1845 of file Drawable.cpp.

void Magick::PathCurvetoRel::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const
| virtual

Implements Magick::VPathBase.

Definition at line 1836 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp